/* Custom CSS from the support team. */

/*
*  Ticket 8455340
*  Widen popup for constituents in constituent directory and change bio field width.
*  09/07/16 - James B
*/

.fsSection73 .ui-dialog:not(.fsElementSettingsDialog):not(.fsElementsDialog):not(.fsMediaDialog) {
    max-width: 700px;
}

.fsBiography .fsProfileSectionFieldName {
    width: 15%;
}

.fsBiography .fsProfileSectionFieldValue {
    width: 85%;
}

/* End Section */


@font-face {
  font-family: Chronic_Regular;
  src: url(https://www.wra.net/uploaded/website/fonts/Chronic_Regular.otf);
}

@font-face {
  font-family: Chronic_Filled;
  src: url(https://www.wra.net/uploaded/website/fonts/Chronic_Filled.otf);
}
@font-face {
  font-family: Chronic—Inline;
  src: url(https://www.wra.net/uploaded/website/fonts/ChronicInline.otf);
}

@font-face {
  font-family: Rockwell;
  src: url(https://www.wra.net/uploaded/website/fonts/Rockwell.ttc);
}

@font-face {
  font-family: Plural—Regular;
  src: url(https://www.wra.net/uploaded/website/fonts/PluralRegular.otf);
}

@font-face {
  font-family: Plural—Black;
  src: url(https://www.wra.net/uploaded/website/fonts/PluralBlack.otf);
}

@font-face {
  font-family: DemingEP;
  src: url(https://www.wra.net/uploaded/website/fonts/DemingEP.ttf);
}

